<%@ page import="tot.exception.*"%>
<%@ page import="tot.util.*" %>
<%@ page import="tot.bean.*" %>
<%@ page import="tot.dao.DaoFactory" %>
<%@ page import="java.util.*" %>
<%@ page import="java.sql.*" %>
<%@ page import="java.net.*" %>
<%@ page import="tot.global.Sysconfig" %>
<%@ page import="tot.global.Syslog" %>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%
request.setCharacterEncoding("utf-8");
//response.setDateHeader ("Expires", 0);
String contextPath = request.getContextPath();
String userLocale=request.getLocale().toString();
if(userLocale.equals(""))	userLocale="en";
pageContext.setAttribute("currentLocale",userLocale);
%>
<fmt:setLocale value="${currentLocale}" scope="page"/>
<%
response.setContentType("text/html; charset=UTF-8");
%>